{
    "graph": [
        {
            "author": " ",
            "cards": [
                {
                    "active": true,
                    "cardid": "95616bcb-e970-4f0c-9fe4-0587a1e03133",
                    "component_id": "f05e4d3a-53c1-11e8-b0ea-784f435179ea",
                    "config": null,
                    "constraints": [],
                    "cssclass": null,
                    "description": {
                        "es": ""
                    },
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "helpenabled": false,
                    "helptext": {
                        "es": ""
                    },
                    "helptitle": {
                        "es": ""
                    },
                    "instructions": {
                        "es": ""
                    },
                    "is_editable": true,
                    "name": {
                        "es": "Tipo arqueol\u00f3gico"
                    },
                    "nodegroup_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "sortorder": null,
                    "visible": true
                }
            ],
            "cards_x_nodes_x_widgets": [],
            "color": null,
            "config": {},
            "deploymentdate": null,
            "deploymentfile": null,
            "description": {
                "es": ""
            },
            "edges": [
                {
                    "description": null,
                    "domainnode_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "edgeid": "0789413c-4968-488d-b861-e850688620ab",
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "name": null,
                    "ontologyproperty": "http://www.cidoc-crm.org/cidoc-crm/P1i_identifies",
                    "rangenode_id": "9c384b1c-452a-11ee-bab2-7f62a303e387"
                },
                {
                    "description": null,
                    "domainnode_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "edgeid": "4b4911a8-f6f9-4818-a11c-5e011f558ede",
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "name": null,
                    "ontologyproperty": "http://www.cidoc-crm.org/cidoc-crm/P2_has_type",
                    "rangenode_id": "9827b3e6-5763-11ee-a536-398209d3f1d1"
                },
                {
                    "description": null,
                    "domainnode_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "edgeid": "4f2ddbde-4641-4b50-b569-b0991de8f7df",
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "name": null,
                    "ontologyproperty": "http://www.cidoc-crm.org/cidoc-crm/P3_has_note",
                    "rangenode_id": "afdc2110-452b-11ee-bab2-7f62a303e387"
                },
                {
                    "description": null,
                    "domainnode_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "edgeid": "da983a5a-dbbe-4821-bec0-41142f94e440",
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "name": null,
                    "ontologyproperty": "http://www.cidoc-crm.org/cidoc-crm/P2_has_type",
                    "rangenode_id": "e062b8ae-452a-11ee-bab2-7f62a303e387"
                }
            ],
            "functions_x_graphs": [],
            "graphid": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
            "iconclass": "fa fa-key",
            "is_editable": true,
            "isresource": false,
            "jsonldcontext": null,
            "name": {
                "es": "Tipo arqueol\u00f3gico"
            },
            "nodegroups": [
                {
                    "cardinality": "1",
                    "legacygroupid": null,
                    "nodegroupid": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "parentnodegroup_id": null
                }
            ],
            "nodes": [
                {
                    "alias": null,
                    "config": {
                        "es": ""
                    },
                    "datatype": "semantic",
                    "description": "",
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "hascustomalias": false,
                    "is_collector": true,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": true,
                    "name": "Tipo arqueol\u00f3gico",
                    "nodegroup_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "nodeid": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E75_Conceptual_Object_Appellation",
                    "parentproperty": "",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                },
                {
                    "alias": "material_asociado",
                    "config": {
                        "rdmCollection": "4d476798-2b82-4fe6-9a38-19dfa80202ba"
                    },
                    "datatype": "concept-list",
                    "description": null,
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "hascustomalias": false,
                    "is_collector": false,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": false,
                    "name": "Material Asociado",
                    "nodegroup_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "nodeid": "9827b3e6-5763-11ee-a536-398209d3f1d1",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E57_Material",
                    "parentproperty": "http://www.cidoc-crm.org/cidoc-crm/P2_has_type",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                },
                {
                    "alias": "periodo",
                    "config": {
                        "rdmCollection": "04c88873-72b2-4309-b862-d7729123329d"
                    },
                    "datatype": "concept",
                    "description": null,
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "hascustomalias": false,
                    "is_collector": false,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": false,
                    "name": "Periodo",
                    "nodegroup_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "nodeid": "9c384b1c-452a-11ee-bab2-7f62a303e387",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E4_Period",
                    "parentproperty": "http://www.cidoc-crm.org/cidoc-crm/P1i_identifies",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                },
                {
                    "alias": "cronologia",
                    "config": {
                        "rdmCollection": null
                    },
                    "datatype": "string",
                    "description": null,
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "hascustomalias": false,
                    "is_collector": false,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": false,
                    "name": "Cronolog\u00eda",
                    "nodegroup_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "nodeid": "afdc2110-452b-11ee-bab2-7f62a303e387",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E62_String",
                    "parentproperty": "http://www.cidoc-crm.org/cidoc-crm/P3_has_note",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                },
                {
                    "alias": "filiacion_cultural",
                    "config": {
                        "rdmCollection": "d0f9b6d0-e8b1-4e65-9830-19b8b3e14c16"
                    },
                    "datatype": "concept",
                    "description": null,
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                    "hascustomalias": false,
                    "is_collector": false,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": false,
                    "name": "Filiaci\u00f3n Cultural",
                    "nodegroup_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                    "nodeid": "e062b8ae-452a-11ee-bab2-7f62a303e387",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E55_Type",
                    "parentproperty": "http://www.cidoc-crm.org/cidoc-crm/P2_has_type",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                }
            ],
            "ontology_id": "e6e8db47-2ccf-11e6-927e-b8f6b115d7dd",
            "publication": null,
            "relatable_resource_model_ids": [],
            "resource_2_resource_constraints": [],
            "root": {
                "alias": null,
                "config": {
                    "es": ""
                },
                "datatype": "semantic",
                "description": "",
                "exportable": false,
                "fieldname": null,
                "graph_id": "dd3edb85-537e-44c6-b3bf-b02d2664d23d",
                "hascustomalias": false,
                "is_collector": true,
                "isrequired": false,
                "issearchable": true,
                "istopnode": true,
                "name": "Tipo arqueol\u00f3gico",
                "nodegroup_id": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                "nodeid": "2462e9a4-4524-11ee-bab2-7f62a303e387",
                "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E75_Conceptual_Object_Appellation",
                "sortorder": 0,
                "sourcebranchpublication_id": null
            },
            "slug": null,
            "subtitle": {
                "es": ""
            },
            "template_id": "50000000-0000-0000-0000-000000000001",
            "version": ""
        }
    ]
}